---
title: "Privacy Policy"
date: 2022-07-18
---

PrivSec.dev as a project does not collect any personal information. We do not track you using cookies, collect your fingerprints, or use any tracking scripts.

## Hosting Provider

We use Cloudflare for domain registration, DNS, and web hosting. We use Netlify for website previews. We do not use Netlify assets optimization, so nothing is hosted on CloudFront.

We do not have access to your IP addresses or activity logs. Cloudflare does keep logs of your website visits in accordance with their [privacy policy](https://www.cloudflare.com/privacypolicy/).

## Software

We use [Hugo](https://gohugo.io/) to build our website. Hugo has [additional privacy settings](https://gohugo.io/about/hugo-and-gdpr/) for GDPR compliance, and we configure it to be as privacy friendly as possible.

Services like Disqus, Instagram, and Google Analytics are disabled. We do link to Twitter, Vimeo and YouTube in our blogs, and we turn on "enableDNT" and "privacyEnhanced" for those services.

## Git Repository

We use GitHub to host our repository. In order to contribute to our website or to open a GitHub discussion, you will need a GitHub account.

For the Privacy policy of GitHub, please check out [this link](https://docs.github.com/en/site-policy/privacy-policies/github-privacy-statement).

## Matrix

We use Matrix as our primary communication method. Since Matrix is a Federated protocol, the privacy of our conversation depends on that of your homeserver and the homeserver of your contact.

You should not have any expectation of privacy for your conversations in our public room, as anyone (be it a person or a bot) can access all of your messages and log them. Even if you "delete" your messages, it is merely a redaction request to the participating homeservers in the room, and any of them could choose to ignore said request.

Direct or private messages with individuals are end to end encrypted by default. However, the Matrix protocol does not provide any metadata protection, and homeserver admins know who you have been talking to, how often you talk to them, and so on.

## Email

Our mail server is hosted by Tommy on his own Dedicated Server colocated in the United Kingdom. Many of us use our @privsec.dev email as an alias and forward it to another email provider. The privacy of your emails with us is the same as with any other person you communicate with using this protocol - the hosting providers can read all of your conversations with us unless you are using PGP, and even when you use PGP there is no metadata protection.

